@charset "utf-8";

.company-sec04 .jis-img {
  width: 200px;
  margin: 20px 0 40px;
}

@media screen and ( max-width:767px ) {
  .company-sec04 .jis-text {
    font-size: 13px;
  }
  .company-sec04 .jis-img {
    width: 150px;
  }
}

.page-title-flex {
  align-items: flex-end;
  gap: 60px;
}
.page-title-link {
  border-radius: 8px;
  padding: 2px 12px;
  font-size: 16px;
  background-color: #064fb2;
  color: #fff;
}
@media screen and ( max-width:767px ) {
  .page-title-flex {
    gap: 20px 30px;
  }
  .page-title-link {
    padding: 2px 10px;
    font-size: 14px;
  }
}